### Function

# Shell util_touch_file_async

since: 14

#### Declaration [src]

    void
    shell_util_touch_file_async (
      GFile* file,
      GAsyncReadyCallback callback,
      gpointer user_data
    )

#### Description

No description available.

Available since: 14

#### Parameters

`file`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the function.

`callback`

  Type: `GAsyncReadyCallback`

  No description available.

  The argument can be `NULL`.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.